<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="a2e3ee1f-b830-461a-b1d6-ee283f7dd51d">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003005000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:22:0000000:302" DateCreated="2011-05-12">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>84580000</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Ливенский лесхоз</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Ливенский лесхоз</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Ливенский лесхоз</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145000000000" ByDoc="Использование лесов" LandUse="214018000000" PermittedUseText="Для размещения объектов лесного фонда"/>
                <CadastralCost Value="132790600">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-12-23">
                        <Area>
                            <Type>002</Type>
                            <Area>10513</Area>
                            <Inaccuracy>1794</Inaccuracy>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:303" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1765750</Area>
                    <Inaccuracy>23254</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, с/п Здоровецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, с/п Здоровецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2772227.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-22">
                        <Area>
                            <Type>002</Type>
                            <Area>12879</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-22">
                        <Area>
                            <Type>002</Type>
                            <Area>6506</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>1348</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2016-04-28">
                        <Area>
                            <Type>002</Type>
                            <Area>632</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2022-11-03">
                        <Area>
                            <Type>002</Type>
                            <Area>828</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.529</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Об утверждении Правил охраны линий и сооружений связи Российской Федерации</Name>
<Number>578</Number>
<Date>1995-06-09</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель "Ростелеком" (ВНЗ ВОЛС "Ливны-Русский Брод")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.529</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:304" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1525227</Area>
                    <Inaccuracy>21613</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Дутовское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Дутовское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Дутовское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2394606.39">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Общедоступное охотничье угодье в Краснозоренском районе</Description>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Краснозоренском районе</CodeZoneDoc>
                        <AccountNumber>57:21-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:305" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1860807</Area>
                    <Inaccuracy>15459</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>41859789-303c-43e3-a4dd-c98ef3694fec</FIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <OKTMO>54629000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Лютовское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Лютовское с.п.</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Лютовское с.п.</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2921466.99">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>4117</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="10" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>1474</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="11" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>1609</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="12" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>4118</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="13" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>215</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="14" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>4431</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>1609</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>4432</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>215</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>5643</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>1474</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2015-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>219</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="8" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>5270</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="9" DateCreated="2025-03-11">
                        <Area>
                            <Type>009</Type>
                            <Area>219</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <Description>Общедоступное охотничье угодье в Краснозоренском районе</Description>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Краснозоренском районе</CodeZoneDoc>
                        <AccountNumber>57:21-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) объектов электросетевого хозяйства "ВЛ-35 кВ Черкасская-Мезенцево" (На территории Ливенского района)</CodeZoneDoc>
                        <AccountNumber>57:22-6.717</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-17 ПС Мезенцево", расположенной: Орловская область, Ливенский район, Лютовское сельское поселение, деревня Косьяново, деревня Чувакино, село Лютое, деревня Пешково, деревня Гремячий Колодезь, деревня Хвощевка, село Мезенцево</CodeZoneDoc>
                        <AccountNumber>57:22-6.1482</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-9 ПС Мезенцево", расположенной: с. Мезенцево, д. Сторожевая, Лютовского с/п, д. Жилево, д. Каменево, п. Березово-Воротынск, Козьминского с/п, Ливенского района, Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.197</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-3 ПС Мезенцево", расположенной: на территории д. Красово, д. Зубово, д. Островок, с. Здоровец, д. Здоровецкие Выселки, д. Костромитино, д. Муратово, д. Смагино, д. Горностаевка Здоровецкого сельского поселения, Ливенского района Орловской области, на территории с. Мезенцево Лютовского сельского поселения, Ливенского района Орловской области и на территории Здоровецкого сельского поселения, Ливенского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.1602</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-12 ПС Мезенцево", расположенной: с. Воротынск, с. Мезенцево, д. Хвощевка, Лютовского с/п, Ливенского района, Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.652</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 35 кВ "Рахманово - Мезенцево"</CodeZoneDoc>
                        <AccountNumber>57:22-6.642</AccountNumber>
                        <ContentRestrictions>Согласно постановления правительства РФ №160 от 24.02.2009г. Часть III п.8,9,10.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-6 ПС Мезенцево", расположенной: на территории г. Ливны Ливенского района Орловской области, п. Ямской Выгон Здоровецкого сельского поселения Ливенского района Орловской области, с. Воротынск и с. Мезенцево Лютовского сельского поселения Ливенского района Орловской области и на территории Здоровецкого и Лютовского сельских поселений Ливенского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.1034</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:306" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>384215</Area>
                    <Inaccuracy>10847</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, с/п Навесненское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, с/п Навесненское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="603217.55">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>6585</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>501</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Ливенском районе"</CodeZoneDoc>
                        <AccountNumber>57:22-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:307" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>215592</Area>
                    <Inaccuracy>8126</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Никольское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Никольское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Никольское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="338479.44">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>2286</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>3793</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-06-20">
                        <Area>
                            <Type>002</Type>
                            <Area>15856</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Ливенском районе"</CodeZoneDoc>
                        <AccountNumber>57:22-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:308" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1539305</Area>
                    <Inaccuracy>21712</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, с/п Островское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, с/п Островское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2416708.85">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>1590</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2017-06-01">
                        <Area>
                            <Type>002</Type>
                            <Area>7</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:309" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>667585</Area>
                    <Inaccuracy>14299</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Сосновское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Сосновское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Сосновское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="1048108.45">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2014-12-24">
                        <Area>
                            <Type>002</Type>
                            <Area>257</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>146</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>132865</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>132865</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:310" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1064591</Area>
                    <Inaccuracy>18056</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Речицкое с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Речицкое с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Речицкое с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="1671407.87">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="10" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>35793</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="11" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>237</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="12" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>437</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="13" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>306</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="14" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>291</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="15" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>411</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="16" DateCreated="2025-07-14">
                        <Area>
                            <Type>002</Type>
                            <Area>111081</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:22-6.1960</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Приказ "Об установлении зон санитарной охраны источников питьевого и хозяйственно-бытового водоснабжения"</Name>
<Number>224</Number>
<Date>2025-06-27</Date>
<IssueOrgan>Департамент надзорной и контрольной деятельности Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="9" DateCreated="2021-10-22">
                        <Area>
                            <Type>009</Type>
                            <Area>1113</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-05 ПС Речица", расположенный: Орловская обл., Ливенский район, Речицкое с/п, д. Угольное, д. Постояльская, д. Безодное</CodeZoneDoc>
                        <AccountNumber>57:22-6.66</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона р. Сосна в Колпнянском, Ливенском районах Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.96</AccountNumber>
                        <ContentRestrictions>ст.65 Водного кодекса Российской Федерации №74-ФЗ от 03 июня 2006 года&#xD;
ч.15. В границах водоохранных зон запрещаются:&#xD;
1) использование сточных вод в целях регулирования плодородия почв;&#xD;
2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов;&#xD;
3) осуществление авиационных мер по борьбе с вредными организмами;&#xD;
4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие;&#xD;
5) размещение автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, судостроительных и судоремонтных организаций, инфраструктуры внутренних водных путей при условии соблюдения требований законодательства в области охраны окружающей среды и настоящего Кодекса), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств;&#xD;
6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов;&#xD;
7) сброс сточных, в том числе дренажных, вод;&#xD;
8) разведка и добыча общераспространенных полезных ископаемых (за исключением случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах предоставленных им в соответствии с законодательством Российской Федерации о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года N 2395-1 "О недрах").&#xD;
ч.16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды.&#xD;
ч.16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1 части 16 настоящей статьи, допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона вдоль воздушной линии 0,4кВ ТП ТП049 ф№1</CodeZoneDoc>
                        <AccountNumber>57:22-6.619</AccountNumber>
                        <ContentRestrictions>Согласно  Постановления Правительства РФ "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон" № 160 от 24.02.2009 года в охранных зонах запрещается осуществлять любые действия, которые могут нарушить  безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-06 ПС Речица", расположенной: д. Клюшники, д. Щетинка, с. Сосновка, Сосновского с/п; Сосновское с/п; с. Речица, Речицкого с/п; Речицкое с/п, Ливенского р-на, Орловской обл.</CodeZoneDoc>
                        <AccountNumber>57:22-6.721</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона вдоль воздушной линии 0,4кВ ТП ТП004 ф№1</CodeZoneDoc>
                        <AccountNumber>57:22-6.731</AccountNumber>
                        <ContentRestrictions>Согласно  Постановления Правительства РФ "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон" № 160 от 24.02.2009 года в охранных зонах запрещается осуществлять любые действия, которые могут нарушить  безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона вдоль воздушной линии 0,4кВ ТП ТП014 ф№1,2</CodeZoneDoc>
                        <AccountNumber>57:22-6.1190</AccountNumber>
                        <ContentRestrictions>Согласно  Постановления Правительства РФ "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон" № 160 от 24.02.2009 года в охранных зонах запрещается осуществлять любые действия, которые могут нарушить  безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона вдоль воздушной линии 0,4кВ ТП ТП003 ф№1</CodeZoneDoc>
                        <AccountNumber>57:22-6.149</AccountNumber>
                        <ContentRestrictions>Согласно  Постановления Правительства РФ "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон" № 160 от 24.02.2009 года в охранных зонах запрещается осуществлять любые действия, которые могут нарушить  безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>ЗОУИТ Зона санитарной охраны III пояса водозабора "Племенной репродуктор №2 цех репродукции" ООО "Знаменский СГЦ" в с. Покровка Первая Ливенского района Орловской области</Description>
                        <CodeZoneDoc>Зона санитарной охраны III пояса водозабора "Племенной репродуктор №2 цех репродукции" ООО "Знаменский СГЦ" в с. Покровка Первая Ливенского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.1960</AccountNumber>
                        <ContentRestrictions>Охраняемый объект представляет собой водозаборный узел, состоящий из двух эксплуатационных скважин: №ГВК 54204986 (662), №ГВК 54204987 (668). Граница зоны санитарной охраны (ЗСО) III пояса установлена в радиусе 856 м от центра водозабора. Ограничения в границах ЗСО установлены в соответствии с постановлением Главного государственного санитарного врача РФ от 14 марта 2002 г. № 10 "О введении в действие санитарных правил и норм "Зоны санитарной охраны источников водоснабжения и водопроводов питьевого назначения. СанПиН 2.1.4.1110-02". В границах третьего пояса ЗСО: - запрещается закачка отработанных вод в подземные горизонты, подземное складирование твердых отходов и разработка недр земли; - запрещается размещение складов горюче-смазочных материалов, ядохимикатов и минеральных удобрений, накопителей промстоков, шламохранилищ и других объектов, обусловливающих опасность химического загрязнения подземных вод. Размещение таких объектов допускается в пределах третьего пояса ЗСО только при использовании защищенных подземных вод, при условии выполнения специальных мероприятий по защите водоносного горизонта от загрязнения. Срок, на который установлена ЗСО: бессрочно.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:311" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>188728</Area>
                    <Inaccuracy>7602</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Сергиевское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Сергиевское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Сергиевское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="296302.96">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>80081</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>80081</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Ливенском районе"</CodeZoneDoc>
                        <AccountNumber>57:22-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:312" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1659978</Area>
                    <Inaccuracy>22547</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Вахновское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Вахновское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Вахновское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2606165.46">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>5431</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>3771</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>687</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2016-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>6850</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2016-06-21">
                        <Area>
                            <Type>002</Type>
                            <Area>25767</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2016-06-21">
                        <Area>
                            <Type>002</Type>
                            <Area>19174</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>405926</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="8" DateCreated="2016-06-22">
                        <Area>
                            <Type>002</Type>
                            <Area>405926</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОАО «ОХ Ливенское»"</CodeZoneDoc>
                        <AccountNumber>57:22-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №2</CodeZoneDoc>
                        <AccountNumber>57:22-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Ливенском районе"</CodeZoneDoc>
                        <AccountNumber>57:22-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:313" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1632501</Area>
                    <Inaccuracy>1356</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Козьминское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Козьминское с.п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Козьминское с.п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="2563026.57">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>21022</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>4077</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-25">
                        <Area>
                            <Type>002</Type>
                            <Area>1</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2023-02-22">
                        <Area>
                            <Type>009</Type>
                            <Area>40111</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.570</AccountNumber>
                            <Document>
<CodeDocument>558199000000</CodeDocument>
<Name>Сопроводительное письмо</Name>
<Number>5-2-4320</Number>
<Date>2021-11-11</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2023-02-28">
                        <Area>
                            <Type>009</Type>
                            <Area>55109</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.572</AccountNumber>
                            <Document>
<CodeDocument>558257010000</CodeDocument>
<Name>Водный кодекс Российской Федерации</Name>
<Number>74-ФЗ</Number>
<Date>2006-06-03</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2025-12-18">
                        <Area>
                            <Type>009</Type>
                            <Area>21020</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2025-12-18">
                        <Area>
                            <Type>009</Type>
                            <Area>4200</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Ливенском районе участок №1</CodeZoneDoc>
                        <AccountNumber>57:22-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Прибрежная защитная полоса 002.01 река без названия</CodeZoneDoc>
                        <AccountNumber>57:00-6.570</AccountNumber>
                        <ContentRestrictions>В соответствии со статьей 65 частью 15 Водного кодекса Российской Федерации №74-ФЗ от 03.06.2006 г. в границах прибрежных защитных полос запрещаются:1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) хранение пестицидов и агрохимикатов (за исключением хранения агрохимикатов в специализированных хранилищах на территориях морских портов за пределами границ прибрежных защитных полос), применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых (за исключением случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах предоставленных им в соответствии с законодательством Российской Федерации о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года N 2395-1 "О недрах"). В соответствии со статьей 65 частью 17 Водного кодекса Российской Федерации №74-ФЗ от 03.06.2006 г. в границах прибрежных защитных полос наряду с установленными частью 15 настоящей статьи ограничениями запрещаются: 1) распашка земель; 2) размещение отвалов размываемых грунтов; 3) выпас сельскохозяйственных животных и организация для них летних лагерей, ванн.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона 002.01 река без названия</CodeZoneDoc>
                        <AccountNumber>57:00-6.572</AccountNumber>
                        <ContentRestrictions>В соответствии со статьей 65 частью 15 Водного кодекса Российской Федерации №74-ФЗ от 03.06.2006 г. в границах водоохранных зон запрещаются:1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) хранение пестицидов и агрохимикатов (за исключением хранения агрохимикатов в специализированных хранилищах на территориях морских портов за пределами границ прибрежных защитных полос), применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых (за исключением случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах предоставленных им в соответствии с законодательством Российской Федерации о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года N 2395-1 "О недрах").</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной линии электропередачи 220 кВ "Ливны-Елец 500"</CodeZoneDoc>
                        <AccountNumber>57:22-6.789</AccountNumber>
                        <ContentRestrictions>Ограничение использования объектов недвижимости в границах зоны предусмотрено Постановлением Совета Министров СССР от 26.03.1984 г. № 255 «Об утверждении правил охраны электрических сетей напряжением свыше 1000 вольт» п.11, 13.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-8 ПС Совхозная", расположенной: на территории с. Козьминка Козьминского сельского поселения, Ливенского района Орловской области, с. Кунач и с. Успенское Галиченского сельского поселения, Ливенского района Орловской области и на территории Козьминского и Галиченского сельских поселений, Ливенского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:22-6.891</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:22:0000000:317" DateCreated="2011-08-08">
                <CadastralBlock>57:22:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:00:0000000:3</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>325079</Area>
                    <Inaccuracy>9977</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54229000000</OKATO>
                            <KLADR>5701300000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Ливенский" Type="р-н"/>
                            <Other>Казанское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Ливенский, Казанское с/п</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Ливенский, Казанское с/п</ReadableAddress>
                    </Address>
                </Location>
                <Category>003005000000</Category>
                <Utilization Utilization="145003000000" PermittedUseText="Для прочих объектов лесного хозяйства"/>
                <CadastralCost Value="510374.03">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-02-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-26">
                        <Area>
                            <Type>002</Type>
                            <Area>1387</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Ливенском районе"</CodeZoneDoc>
                        <AccountNumber>57:22-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
